<!DOCTYPE html>
<html lang=es>
    <head>
        <meta charset=utf-8>
        <meta name="author" content="Juanjo Perera">
        <meta name="description" content="Plantilla para ejercicios">
        <title>Plantilla</title>
        
        <script src="estructura.js" defer></script>        
    </head>
    <body>
        <!-- Código HTML -->
    </body>   
</html>